Bug 812475 - [abrt] pulseaudio-1.1-8.fc17: __GI_____strtol_l_internal: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-1.1-8.fc17: __GI_____strtol_l_internal: Process /usr/bin/pu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:39b5acdeb64e614145f43a8fa47...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 16:26 EDT by Keith
Modified: 2013-07-31 23:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:05:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.35 KB, text/plain)
2012-04-13 16:26 EDT, Keith
no flags Details
File: smolt_data (6.25 KB, text/plain)
2012-04-13 16:26 EDT, Keith
no flags Details
File: maps (15.71 KB, text/plain)
2012-04-13 16:26 EDT, Keith
no flags Details
File: var_log_messages (12.31 KB, text/plain)
2012-04-13 16:26 EDT, Keith
no flags Details

  None (edit)
Description Keith 2012-04-13 16:26:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pulseaudio --exit
crash_function: __GI_____strtol_l_internal
executable:     /usr/bin/pulseaudio
kernel:         3.3.1-5.fc17.x86_64
pid:            2848
pwd:            /home/keith
remote_result:  NOTFOUND
time:           Fri 13 Apr 2012 08:48:59 AM MDT
uid:            0
username:       root
xsession_errors: 

backtrace:      Text file, 23906 bytes
maps:           Text file, 16085 bytes
smolt_data:     Text file, 6397 bytes
var_log_messages: Text file, 12604 bytes

build_ids:
:0339e448510e66ad611e6f5df08565db4fe4bc23
:73d0aa1681b513d1459b8d6e6eac95cc131868bb
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:75f6c09b7018cb9f253910ab77fa591e4c7123a5
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:8a58512c2cc89530f70932553442289158de3083
:7716bc5c1738194dad6ec6679d05ae3782139288
:749e0a5146f31516ca770a4c702ab89706b4f0a6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45
:f39b2eb72ba6d0529354e4594bed6a58cb561d54
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:6419b38400feb8414d331a1f2deebb0012d0d72e
:edad49230923d07f38eaae337455a0d56f535f11
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:7b2764ec751ee57e9ba0827d2b16039549841179
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:3574b869a5fbab004bc6d66b4fd164440fdfd942
:fa1d6465d77209a0dbe339f27cbcefd664146d1e
:1a1fe436a50a24bb8dc9b1651f5bd0a8cbc0ef72
:08deea6f28314f7b1bbba69e81a25b9e48647b5f
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:d804f8ee47797da9213a92f00cd095ecada8d79f
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:5da8d295014010dcaf44014dbeb291b3026af3e7
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:4194f49481485f98de7853b6407338a4393171ac
:1d4df97fa6024b097b634a272447243c95c26d85
:5ae17e6dc1664a4a8e3d9a700ec1b357422aed36
:247132297f287226a24c12e683292f5c94013066
:40dd329a4e93f5734be515617d6a41f7455fe5d4
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/keith/2

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x39f04 ____strtoll_l_internal libc.so.6 -
:fa1d6465d77209a0dbe339f27cbcefd664146d1e 0x7ccb pa_cmdline_parse [exe] -
:fa1d6465d77209a0dbe339f27cbcefd664146d1e 0x5271 main [exe] -

dso_list:
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1334321388
:/usr/lib64/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc17.x86_64 (Fedora Project) 1329853952
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.99.1-3.fc17.x86_64 (Fedora Project) 1329854003
:/usr/lib64/libvorbisenc.so.2.0.9 libvorbis-1:1.3.3-1.fc17.x86_64 (Fedora Project) 1329853952
:/usr/lib64/libnsl-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libcrypt-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-3.fc17.x86_64 (Fedora Project) 1329854003
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-4.fc17.x86_64 (Fedora Project) 1329853951
:/usr/lib64/libjson.so.0.0.1 json-c-0.9-4.fc17.x86_64 (Fedora Project) 1329853954
:/usr/lib64/libpulsecore-1.1.so pulseaudio-1.1-8.fc17.x86_64 (Fedora Project) 1334327167
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.1-1.fc17.x86_64 (Fedora Project) 1334321381
:/usr/lib64/libpulse.so.0.13.5 pulseaudio-libs-1.1-8.fc17.x86_64 (Fedora Project) 1334321389
:/usr/lib64/libm-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-69.fc17.x86_64 (Fedora Project) 1329853951
:/usr/lib64/libspeexdsp.so.1.5.0 speex-1.2-0.14.rc1.fc17.x86_64 (Fedora Project) 1329853956
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.99.1-3.fc17.x86_64 (Fedora Project) 1329854003
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-9.fc17.x86_64 (Fedora Project) 1329853957
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1334321380
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-14.fc17.x86_64 (Fedora Project) 1329853952
:/usr/lib64/libdl-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-6.fc17.x86_64 (Fedora Project) 1329853964
:/usr/lib64/libpthread-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libc-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.8-1.fc17.x86_64 (Fedora Project) 1334321380
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc17.x86_64 (Fedora Project) 1334321362
:/usr/bin/pulseaudio pulseaudio-1.1-8.fc17.x86_64 (Fedora Project) 1334327167
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1329853952
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.1-1.fc17.x86_64 (Fedora Project) 1334321376
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1329853950
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-2.fc17.x86_64 (Fedora Project) 1329853964
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-3.fc17.x86_64 (Fedora Project) 1329853957
:/usr/lib/locale/locale-archive glibc-common-2.15-32.fc17.x86_64 (Fedora Project) 1334321366
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4.2-3.fc17.x86_64 (Fedora Project) 1329853952
:/usr/lib64/libpulsecommon-1.1.so pulseaudio-libs-1.1-8.fc17.x86_64 (Fedora Project) 1334321389
:/usr/lib64/librt-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libresolv-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/ld-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334321371
:/usr/lib64/libsamplerate.so.0.1.8 libsamplerate-0.1.8-2.fc17.x86_64 (Fedora Project) 1329853964
:/usr/lib64/libXi.so.6.1.0 libXi-1.6.0-1.fc17.x86_64 (Fedora Project) 1334321382

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1199
:HOSTNAME=Keith
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/home/keith/.gnupg/S.gpg-agent:1220:1
:DESKTOP_STARTUP_ID=
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:WINDOWID=48234500
:GNOME_KEYRING_CONTROL=/run/user/keith/keyring-vb5o7Q
:IMSETTINGS_MODULE=none
:USER=keith
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-djvXKWqr1067/agent.1067
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1229,unix/unix:/tmp/.ICE-unix/1229
:USERNAME=keith
:XDG_CONFIG_DIRS=/etc/xdg
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/keith
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/keith/.local/bin:/home/keith/bin
:QT_IM_MODULE=xim
:PWD=/home/keith
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1046
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=4
:XDG_SEAT=seat0
:HOME=/root
:LOGNAME=keith
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DqJEQitHFI,guid=bfe8a64d8b632f880b59f0b80000001b
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/keith
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/root/.xauthhkf4xV
:COLORTERM=Terminal
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95920                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95920                95920                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0100002
:1:/dev/pts/0
:pos:	0
:flags:	0100002
:2:/dev/pts/0
:pos:	0
:flags:	0100002
Comment 1 Keith 2012-04-13 16:26:25 EDT
Created attachment 577412 [details]
File: backtrace
Comment 2 Keith 2012-04-13 16:26:26 EDT
Created attachment 577413 [details]
File: smolt_data
Comment 3 Keith 2012-04-13 16:26:27 EDT
Created attachment 577414 [details]
File: maps
Comment 4 Keith 2012-04-13 16:26:29 EDT
Created attachment 577415 [details]
File: var_log_messages
Comment 5 Fedora End Of Life 2013-07-03 19:56:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 23:05:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.